::placeholder { 
  color: black !important;
  opacity: 1; 
}

:-ms-input-placeholder {
  color: black !important;
}

::-ms-input-placeholder {
  color: black !important;
}

.sexo {
   margin:20px;
   max-width: 117px;
}
@media (min-width: 768px) { 

 .ejemplar:hover {
   transform: scale(2) translate(-25%);
   z-index: 10;
   position:relative;
}
}
.ayuda:hover {
    cursor: url("/images/ejemplar.png"), auto !important;
}

.seleccion {
  scale: 200%;
}
/*
.input + div {
    display: none;
    position: relative;
    top: -30px;
    left: 200px;
}

.input:focus + div {
        display: block;
}

.msg { color:#999; opacity:0; display:block;
    transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    max-width: 117px;
}
input:focus+.msg { opacity:1; }
*/
